
Foreman - Feature #13647

Change puppet ca for several hosts at once

02/10/2016 10:20 AM - Timo Goebel

Status: Closed   

Priority: Normal   

Assignee: Timo Goebel   

Category: PuppetCA   

Target version: 1.11.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/3172

  

Description

As a user I should be able to select multiple hosts and change the puppet ca for them (bulk, multiple feature).

Associated revisions

Revision fbb47ea5 - 02/12/2016 05:28 AM - Timo Goebel

fixes #13647 - change puppet ca proxy for several hosts at once

History

#1 - 02/11/2016 06:41 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Timo Goebel

- Pull request https://github.com/theforeman/foreman/pull/3172 added

#2 - 02/12/2016 06:01 AM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset fbb47ea5535798a375a37d04254a7b5aef26b5d8.

#3 - 02/12/2016 06:02 AM - Dominic Cleal

- translation missing: en.field_release set to 71
